---
name: Vitorino Coelho
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/accountant/">Tax Accountant</a>
reports_to: jonathanvenezia
picture: vitorinocoelho.JPG
pronunciation:
twitter:
gitlab: vitorinocoelho
departments:
- Tax
- Finance
- Accounting
expertise:
story: Vitorino is a Tax Accountant and came to GitLab with over 5 years of accounting
  experience. He is passionate about digging into numbers and solving problems. When
  he is not working you can find him watching sports, cooking or walking his dog.
job_title: Senior Tax Analyst
division: Finance
specialty:
- Tax
public: true

